一、问题描述:

error:Kotlin:module was compiled with an incompatible version of kotlin the binary version of its metadata is

二、问题原因:

jar包版本冲突

三、解决方式:

1、Rebuild Project(推荐☆) 重新构建项目:Build → Rebuild Project

2、compile项目 重新编译项目:右侧工具栏maven管理→ 项目名称→ compile 3、升级kotlin插件(网上查的、没测试过,不建议)

参考链接

评论可见,请评论后查看内容,谢谢!!!评论后请刷新页面。